{
    "dc_identifier": "nl.gm1690.2c.2025.1702714-8",
    "dc_title": "Raad - Opiniërende vergadering: \"Deur spitten\" 2025-01-16 - Raadsvoorstel VVGB Linderweg naast 17a te Linde",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente De Wolden op 2025-01-16. Onderdeel: Raadsvoorstel VVGB Linderweg naast 17a te Linde.",
    "dc_source": "https://dewolden.notubiz.nl/vergadering/1248210",
    "dc_publisher": "gm1690",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2025-01-16",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente De Wolden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente De Wolden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "81",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1690.2c.2025.1702714-8",
    "dc_externalIdentifier": "1702732",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-01-16",
    "foi_meetingNumber": "1702714",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1690.2c.2025.1702714-8.doc.1",
            "dc_title": "Bespreekvoorstel Raadsvoorstel ontwerp VVGB Linderweg naast 17a te Linde",
            "foi_fileName": "Bespreekvoorstel Raadsvoorstel ontwerp VVGB Linderweg naast 17a te Linde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15018082/1"
        },
        {
            "dc_identifier": "nl.gm1690.2c.2025.1702714-8.doc.2",
            "dc_title": "Raadsvoorstel ontwerp VVGB Linderweg naast 17a te Linde",
            "foi_fileName": "Raadsvoorstel ontwerp VVGB Linderweg naast 17a te Linde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15018101/1"
        },
        {
            "dc_identifier": "nl.gm1690.2c.2025.1702714-8.doc.3",
            "dc_title": "Ontwerpbeschikking Linderweg naast 17a te Linde",
            "foi_fileName": "Ontwerpbeschikking Linderweg naast 17a te Linde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15018083/1"
        },
        {
            "dc_identifier": "nl.gm1690.2c.2025.1702714-8.doc.4",
            "dc_title": "Ruimtelijke onderbouwing Linderweg naast 17a te Linde",
            "foi_fileName": "Ruimtelijke onderbouwing Linderweg naast 17a te Linde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15018084/1"
        },
        {
            "dc_identifier": "nl.gm1690.2c.2025.1702714-8.doc.5",
            "dc_title": "Ontwerp en situatie woningen",
            "foi_fileName": "Ontwerp en situatie woningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15018088/1"
        },
        {
            "dc_identifier": "nl.gm1690.2c.2025.1702714-8.doc.6",
            "dc_title": "Concept Raadsbesluit ontwerp VVGB Linderweg naast 17a te Linde",
            "foi_fileName": "Concept Raadsbesluit ontwerp VVGB Linderweg naast 17a te Linde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15021043/1"
        },
        {
            "dc_identifier": "nl.gm1690.2c.2025.1702714-8.doc.7",
            "dc_title": "Collegevoorstel ontwerp VVGB  Linderweg naast 17a te Linde",
            "foi_fileName": "Collegevoorstel ontwerp VVGB  Linderweg naast 17a te Linde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15018103/1"
        }
    ]
}